Loading...
Searching...
No Matches
cascading::CascadeManager::LinkUnit Struct Reference

Link Unit Status. More...

## Public Attributes

LinkUnitType | type
| Link unit type.
string | host
| Link unit host name, IP address or bus address.
LinkUnitStatus | status
| Communication status.
string | fwVersion
| Firmware version of the link unit.

## Detailed Description

Link Unit Status.

The documentation for this struct was generated from the following file:

- CascadeManager.idl